## python-pyelftools 0.26

=== test/testfiles_for_unittests/empty_pubtypes/Makefile ===
main:
main: CFLAGS=-gpubnames -g -O0
