## python-pyelftools 0.23

=== debian/changelog ===
python-pyelftools (0.23-2) unstable; urgency=medium

  * d/copyright: LPGL-2+ -> LGPL-2
  * d/rules: run test suite manually

 -- Tomasz Buchert <tomasz@debian.org>  Thu, 31 Dec 2015 13:33:27 +0100

python-pyelftools (0.23-1) unstable; urgency=low

  * Initial release (Closes: #778933)

 -- Tomasz Buchert <tomasz@debian.org>  Mon, 27 Apr 2015 13:25:10 +0200
