=== debian/control ===
Source: python-pyelftools
Section: python
Priority: extra
Maintainer: Tomasz Buchert <tomasz@debian.org>
Build-Depends: debhelper (>= 9), dh-python, python, python3
Standards-Version: 3.9.6
Homepage: https://github.com/eliben/pyelftools
Vcs-Git: git://anonscm.debian.org/collab-maint/python-pyelftools.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-pyelftools.git

Package: python-pyelftools
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Description: pure-python2 library for parsing ELF and DWARF
 pyelftools is a pure-Python library for parsing and analyzing ELF
 files and DWARF debugging information. It can be used to query
 information about compiled binaries and libraries from your Python
 code.
 .
 This package installs the library for Python 2.

Package: python3-pyelftools
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: pure-python3 library for parsing ELF and DWARF
 pyelftools is a pure-Python library for parsing and analyzing ELF
 files and DWARF debugging information. It can be used to query
 information about compiled binaries and libraries from your Python
 code.
 .
 This package installs the library for Python 3.
