## python-pyelftools 0.24

=== debian/changelog ===
python-pyelftools (0.24-4) unstable; urgency=medium

  * d/control: update vcs links to salsa
  * d/control: make packages multi-arch foreign (Closes: #885411)
  * d/control: fix priority-extra-is-replaced-by-priority-optional
  * d/copyright: fix insecure-copyright-format-uri
  * d/control: bump debhelper compat to 11

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 04 Feb 2018 11:07:52 +0100

python-pyelftools (0.24-3) unstable; urgency=medium

  * Revert debhelper and watch changes

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 30 Apr 2017 11:43:50 +0200

python-pyelftools (0.24-2) unstable; urgency=medium

  * d/control: use debhelper 10
  * d/watch: use watch version 4
  * d/patches: disable readelf tests (Closes: #860630)

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 23 Apr 2017 19:43:10 +0200

python-pyelftools (0.24-1) unstable; urgency=medium

  * Imported Upstream version 0.24
  * Bumped Standards-Version to 3.9.8 (no changes needed)

 -- Tomasz Buchert <tomasz@debian.org>  Tue, 09 Aug 2016 00:29:51 +0200
