=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: python-pyelftools
 Section: python
-Priority: extra
+Priority: optional
 Maintainer: Tomasz Buchert <tomasz@debian.org>
-Build-Depends: debhelper (>= 9), dh-python, python, python3
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 11), dh-python, python, python3
+Standards-Version: 3.9.8
 Homepage: https://github.com/eliben/pyelftools
-Vcs-Git: git://anonscm.debian.org/collab-maint/python-pyelftools.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-pyelftools.git
+Vcs-Git: https://salsa.debian.org/debian/python-pyelftools.git
+Vcs-Browser: https://salsa.debian.org/debian/python-pyelftools
 
 Package: python-pyelftools
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
 Description: pure-python2 library for parsing ELF and DWARF
  pyelftools is a pure-Python library for parsing and analyzing ELF
@@ -21,6 +22,7 @@
 
 Package: python3-pyelftools
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
 Description: pure-python3 library for parsing ELF and DWARF
  pyelftools is a pure-Python library for parsing and analyzing ELF
