## python-pyelftools 0.25

=== debian/changelog ===
python-pyelftools (0.25-2) unstable; urgency=medium

  * refresh packaging (debhelper 12, std-ver 4.3.0)

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 12 Jan 2019 12:50:45 +0100

python-pyelftools (0.25-1) unstable; urgency=medium

  * New upstream version 0.25
  * Build-depend on setuptools instead of distutils

 -- Tomasz Buchert <tomasz@debian.org>  Tue, 04 Sep 2018 08:28:58 +0200

python-pyelftools (0.24-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-depend on python3-distutils. Closes: #896779.
  * Bump standards version; no changes required.

 -- Matthias Klose <doko@debian.org>  Thu, 03 May 2018 23:57:36 +0200
