=== debian/control ===
--- 
+++ 
@@ -1,12 +1,18 @@
 Source: python-pyelftools
+Maintainer: Tomasz Buchert <tomasz@debian.org>
 Section: python
 Priority: optional
-Maintainer: Tomasz Buchert <tomasz@debian.org>
-Build-Depends: debhelper (>= 11), dh-python, python, python3
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 12),
+               debhelper-compat (= 12),
+               dh-python,
+               python,
+               python-setuptools,
+               python3,
+               python3-setuptools
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/debian/python-pyelftools
+Vcs-Git: https://salsa.debian.org/debian/python-pyelftools.git
 Homepage: https://github.com/eliben/pyelftools
-Vcs-Git: https://salsa.debian.org/debian/python-pyelftools.git
-Vcs-Browser: https://salsa.debian.org/debian/python-pyelftools
 
 Package: python-pyelftools
 Architecture: all
