## python-pyelftools 0.26

=== debian/changelog ===
python-pyelftools (0.26-1ubuntu1) focal; urgency=medium

  * Build-depend on python-all.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 30 Mar 2020 13:20:27 +0200

python-pyelftools (0.26-1) unstable; urgency=medium

  * New upstream version 0.26
  * Bump std-ver to 4.4.1

 -- Tomasz Buchert <tomasz@debian.org>  Thu, 12 Dec 2019 23:29:34 +0100
