=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Build-Depends: debhelper (>= 12),
                debhelper-compat (= 12),
                dh-python,
-               python,
+               python-all,
                python-setuptools,
                python3,
                python3-setuptools
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian/python-pyelftools
 Vcs-Git: https://salsa.debian.org/debian/python-pyelftools.git
 Homepage: https://github.com/eliben/pyelftools
+Rules-Requires-Root: no
 
 Package: python-pyelftools
 Architecture: all
