=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1

export PYBUILD_NAME = pyelftools

%:
	dh $@ --buildsystem=pybuild --with=python2,python3

override_dh_install:
	# remove readelf.py script installed in /usr/bin/
	# it's not part of the build
	dh_install
	rm -r debian/python3-pyelftools/usr/bin
	rm -r debian/python-pyelftools/usr/bin

override_dh_auto_test:
	# launch manually because dh_auto_test does not pick it up
	python2 test/all_tests.py
	python3 test/all_tests.py
