=== debian/changelog ===
python-pyelftools (0.27-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Tomasz Buchert ]
  * New upstream version 0.27

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 01 Nov 2020 20:39:31 +0100

python-pyelftools (0.26-2) unstable; urgency=medium

  * Drop python2 package (Closes: #938061)
  * Bump std-ver to 4.5.0

 -- Tomasz Buchert <tomasz@debian.org>  Fri, 01 May 2020 10:22:25 +0200
