## python-pyelftools 0.29

=== test/external_tools/Makefile ===
--- 
+++ 
@@ -14,5 +14,3 @@
 	rm -f *.so
 	rm -f *.a
 	rm -f elf_creator
-
-
