=== debian/changelog ===
python-pyelftools (0.29-1~bpo22.04.1) jammy-backports; urgency=medium

  * Backport to Jammy. (LP: #1998624)

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Fri, 02 Dec 2022 12:11:01 -0500

python-pyelftools (0.29-1) unstable; urgency=medium

  * New upstream version 0.29

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 20 Aug 2022 23:23:45 +0200

python-pyelftools (0.28-1) unstable; urgency=medium

  * New upstream version 0.28

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 30 Apr 2022 12:22:11 +0200
