## python-pyelftools 0.30

=== debian/changelog ===
python-pyelftools (0.30-1) unstable; urgency=medium

  * New upstream version 0.30

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 09 Sep 2023 11:46:13 +0200
