## python-pyelftools 0.31

=== debian/changelog ===
python-pyelftools (0.31-1) unstable; urgency=medium

  * New upstream version 0.31
  * Set upstream metadata fields: Contact, Security-Contact.

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 02 Jun 2024 09:45:53 +0200
