## python-pyelftools 0.32

=== test/testfiles_for_unittests/note_after_gnu_property/Makefile ===
main.elf: main.c link.ld
	gcc -O0 main.c -T link.ld -Wl,--build-id=none -o main.elf
