=== debian/changelog ===
python-pyelftools (0.32-1) unstable; urgency=medium

  * New upstream version 0.32

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 22 Feb 2025 19:00:49 +0100
