=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-python,
                python3,
                python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian/python-pyelftools
 Vcs-Git: https://salsa.debian.org/debian/python-pyelftools.git
 Homepage: https://github.com/eliben/pyelftools
